I can't install some packages



  • I am trying to install some packags, but the installation failed.

    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading stunnel and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.
    This is for stunnel. Also i can't install free radius. For the same time, i can install nut, for example.
    Using v1.0



  • I am getting the same error with freeradius. I am also running v1.0 with snort and nmap installed.



  • I am also getting a failed installation for spamd and stunnel



  • trying to install freeradius (pfSense installed to hard drive)

    Saving updated package information… overwrite!
    The freeradius package is not installed.

    Installation aborted.Writing configuration... done.
    Starting service.

    Installation completed.

    Anybody can help? I need some manual steps?



  • trying manual pkg_add. please see attachment.





  • spamd package fixed…FreeBSD updated the package.

    --Bill



  • Packages are working for me now. Thanks!


Log in to reply